package com.elab.cache.spring.wrapper;

/**
 * 缓存的值进行包装
 *
 * @author Liukx
 * @create 2018-02-28 11:12
 * @email liukx@elab-plus.com
 **/
public class CacheValueWrapper {

    public String json;
    private Class<?> clazz;

    public CacheValueWrapper() {
    }

    public CacheValueWrapper(String json, Class<?> clazz) {
        this.json = json;
        this.clazz = clazz;
    }

    public String getJson() {
        return json;
    }

    public void setJson(String json) {
        this.json = json;
    }

    public Class<?> getClazz() {
        return clazz;
    }

    public void setClazz(Class<?> clazz) {
        this.clazz = clazz;
    }
}
